.header-main.no-slider .slider-top .container .title {
    padding-top: 250px;
    margin-bottom: 35px;
} 

.map-container {
    padding: 0;
    border: 1px solid;
    width: 100%;
    height: 542px;
}

.section-map .form-bg-contact {
    height: 540px!important;
    position: absolute;
    top: 1px !important;
    right: 1px!important;
}